Enum protos.google.cloud.securitycenter.v1.Cvssv3.PrivilegesRequired (8.3.0)

PrivilegesRequired enum.

Fields

NameDescription
PRIVILEGES_REQUIRED_HIGH
PRIVILEGES_REQUIRED_LOW
PRIVILEGES_REQUIRED_NONE
PRIVILEGES_REQUIRED_UNSPECIFIED